<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">

    <storeData>
        <name>Fin de chemin obligatoire pour les piétons - B41</name>
        <image>textures/store_B41.dds</image>
        <price>15</price>
        <dailyUpkeep>0</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>placeable</species>
        <category>gardenSheds</category>
        <vertexBufferMemoryUsage>19616</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>2472</indexBufferMemoryUsage>
        <textureMemoryUsage>7296688</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
		<brush>
            <type>placeable</type>
            <category>LOLO39</category>
            <tab>Panneaux</tab>
        </brush>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>
	 <base>
        <filename>B41.i3d</filename>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="testStart1" endNode="testEnd1" />
        </testAreas>
    </placement>

    <clearAreas>
        <clearArea startNode="clearArea1Start" widthNode="clearArea1Width" heightNode="clearArea1Height"/>
    </clearAreas>

     <leveling />

     <indoorAreas />

    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
    </tipOcclusionUpdateAreas>

    <ai>
	<updateAreas>
            <updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
	</updateAreas>
    </ai>

    <i3dMappings>
        <i3dMapping id="clearArea1Start" node="0>1|0" />
        <i3dMapping id="clearArea1Width" node="0>1|0|0" />
        <i3dMapping id="clearArea1Height" node="0>1|0|1" />
        <i3dMapping id="testStart1" node="0>2|0" />
        <i3dMapping id="testEnd1" node="0>2|0|0" />
        <i3dMapping id="tipOcclusionUpdateArea1Start" node="0>3|0" />
        <i3dMapping id="tipOcclusionUpdateArea1End" node="0>3|0|0" />
    </i3dMappings>
</placeable>